Bug 961440 - [abrt] gedit-3.6.2-1.fc18: allocator_memalign: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.6.2-1.fc18: allocator_memalign: Process /usr/bin/gedit was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:2779b8dd1b5a8768836ae77bdf9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 11:34 EDT by Jens Knutson
Modified: 2014-02-05 16:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:17:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (152.21 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: cgroup (132 bytes, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: core_backtrace (13.85 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: dso_list (18.20 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: environ (3.05 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: maps (50.03 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: open_fds (1.60 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: proc_pid_status (789 bytes, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: var_log_messages (519 bytes, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details
File: xsession_errors (11.79 KB, text/plain)
2013-05-09 11:34 EDT, Jens Knutson
no flags Details

  None (edit)
Description Jens Knutson 2013-05-09 11:34:19 EDT
Description of problem:
Got this crash by just opening an ant build.xml file.  I might be able to share the file if necessary.  (it's from a  work project)

Version-Release number of selected component:
gedit-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gedit
crash_function: allocator_memalign
executable:     /usr/bin/gedit
kernel:         3.8.11-200.fc18.i686.PAE
uid:            1001
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 allocator_memalign at gslice.c:1381
 #6 allocator_add_slab at gslice.c:1252
 #7 slab_allocator_alloc_chunk at gslice.c:1300
 #8 magazine_cache_pop_magazine at gslice.c:724
 #9 thread_memory_magazine1_reload at gslice.c:794
 #10 g_slice_alloc at gslice.c:992
 #11 _g_info_new_full at girepository/gibaseinfo.c:61
 #12 g_info_new at girepository/gibaseinfo.c:80
 #13 g_interface_info_get_vfunc at girepository/giinterfaceinfo.c:382
 #14 _get_vfuncs at pygi-info.c:776

Potential duplicate: bug 870723
Comment 1 Jens Knutson 2013-05-09 11:34:22 EDT
Created attachment 745708 [details]
File: backtrace
Comment 2 Jens Knutson 2013-05-09 11:34:24 EDT
Created attachment 745709 [details]
File: cgroup
Comment 3 Jens Knutson 2013-05-09 11:34:27 EDT
Created attachment 745710 [details]
File: core_backtrace
Comment 4 Jens Knutson 2013-05-09 11:34:29 EDT
Created attachment 745711 [details]
File: dso_list
Comment 5 Jens Knutson 2013-05-09 11:34:31 EDT
Created attachment 745712 [details]
File: environ
Comment 6 Jens Knutson 2013-05-09 11:34:34 EDT
Created attachment 745713 [details]
File: limits
Comment 7 Jens Knutson 2013-05-09 11:34:36 EDT
Created attachment 745714 [details]
File: maps
Comment 8 Jens Knutson 2013-05-09 11:34:37 EDT
Created attachment 745715 [details]
File: open_fds
Comment 9 Jens Knutson 2013-05-09 11:34:39 EDT
Created attachment 745716 [details]
File: proc_pid_status
Comment 10 Jens Knutson 2013-05-09 11:34:41 EDT
Created attachment 745717 [details]
File: var_log_messages
Comment 11 Jens Knutson 2013-05-09 11:34:42 EDT
Created attachment 745718 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:27:45 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:17:43 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.